Problem with Updating Luma

Discussion in '3DS - Flashcards & Custom Firmwares' started by andrewryan, Jun 8, 2017.

  1. andrewryan
    OP

    andrewryan Newbie

    Newcomer
    2
    0
    Jun 8, 2017
    Gambia, The
    So, i correctly updated A9LH to B9S 1.2 from 3ds.guide. Everytime when i try to update Luma from the updater, it says "update succeeded" (or finished idk) when i press start to reboot, and go back to the updater to see which version i am on, im still on 7.1. i tried it multiple times.
     
  2. andrewryan
    OP

    andrewryan Newbie

    Newcomer
    2
    0
    Jun 8, 2017
    Gambia, The
    bump
     
  3. jupitteer

    jupitteer GBAtemp Lurker

    Member
    670
    444
    Feb 17, 2017
    Antarctica
    Inkopolis
    That means you didn't update b9s to 1.2. If you did, you wouldn't be able to boot. 7.1 doesn't support 1.2.
     
    Quantumcat likes this.